/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.form-search{
	display: flex;
	align-items: center; 
	margin-bottom: 0;
	border: #0A5BA0 1px solid;
	position: relative
}
#logo{
	width: 100px !important
}
#typeSearch{
	width: 165px;
	margin-bottom: 0;
	border: none !important
}

.form-search button{
	background: #0A5BA0;
	color: #fff;
	margin-right: 0 !important
}
.form-search button i{
	color: #fff !important
}
.live-search-results{
	position: absolute;
    top: 41px;
    background: #fff;
  
	max-height: 300px;
    overflow-y: scroll;
}
.col, .gallery-item, .columns{
	position: relative;
    margin: 0;
    padding: 0 7px 0 !important;
    width: 100%;
}
.container {
    padding-left: 7px;
    padding-right: 7px;
}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 0.8em;
}
.news-banner-top {
    margin-bottom: 14px;
}
.wrap {
    max-width: 1200px;
    margin: 0 auto;
}
.wrap::before {
    content: " ";
    display: table;
}
.news-banner-top-left {
    width: 34%;
    float: left;
}
.news-banner-top-left-item {
    padding: 10px;
    padding-left: 0;
}
.news-banner-top-left-item > a {
    height: 310px;
    display: block;
}
.news-banner-top-right {
    width: 66%;
    float: left;
}
.wrap::after {
    clear: both;
    content: " ";
    display: table;
}
.news-banner-top-right-item:nth-of-type(1) {
    padding-left: 0;
    padding-top: 10px;
}
.news-banner-top-right-item > a {
    height: 150px;
    display: block;
}
.news-banner-top-right-item:nth-of-type(2) {
    padding-right: 0;
    padding-top: 10px;
}
.news-banner-top-right-item:nth-of-type(3) {
    padding-left: 0;
    padding-bottom: 0;
}
.news-banner-top-right-item:nth-of-type(4) {
    padding-right: 0;
    padding-bottom: 0;
}
.news-banner-top-right-item {
    width: 50%;
    float: left;
    padding: 5px;
}
.vtx2019-related-product {
    padding: 10px;
    background: #fff;
    border: 1px solid #e2e2e2;
}
.vtx2019-related-product:before {
    display: table;
    content: " ";
}
.vtx2019-related-product h3 {
    border-left: 4px solid #d0021b;
    padding-left: 13px;
}
.vtx2019-related-product:after {
    display: table;
    content: " ";
    clear: both;
}
.vtx2019-related-product-in > ul > li {
    display: block;
    width: 100%;
    float: left;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 10px;
    padding-top: 10px;
}
.vtx2019-related-product-item > a {
    display: table;
    width: 100%;
}
.vtx2019-related-product-item > a > img {
    max-width: 79px;
    float: left;
    margin-right: 10px;
}
aside.widget.widget_bai_viet_xem_nhieu.custom {
    margin-top: 20px;
}
aside.widget.widget_bai_viet_xem_nhieu.custom h2.widget-title {
    margin: 0;
	    font-size: 16px;
    font-weight: 700;
    border-bottom: none!important;
    text-transform: uppercase;
    padding: 14px 20px;
    display: block;
    background: #fff;
    padding: 14px 17px 8px!important;
    background: #54a7df!important;
    position: relative;
    color: #fff;
}
aside.widget.widget_bai_viet_xem_nhieu.custom ul {
    border: 1px solid #e2e2e2;
    padding: 10px;
    border-top: none;
	float: left
}
aside.widget.widget_bai_viet_xem_nhieu.custom ul > li {
    width: 100%;
    float: left;
    padding: 10px 0;
	    transition: all .5s ease;
    cursor: pointer;
    margin-bottom: 0!important;

}
#gallery1663{
	max-width: 100% !important;
}
.widget .widget-title:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid #54a7df!important;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: -5px;
    left: 45%;
}
.thong-so-san-pham {
    border: 1px solid #e5e7f6;
    background-color: #f9f9f9;
    padding: 10px;
	display: flex;
	margin-bottom: 15px
}
.thong-so-san-pham > ul{
	display: flex;
  	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 0
}
.thong-so-san-pham > ul > li {
     flex: 42%; /* or - flex: 0 50% - or - flex-basis: 50% - */
     margin-bottom: 10px;
	list-style: none; 
	position: relative;
	width: 100%
}
.thong-so-san-pham > ul > li:after {
  content: "";
  background-color: transparent;
  
  /* position the checkbox */
  position: absolute;
  left: -16px;
  top: 8px;

  /* setting the checkbox */
    /* short arm */
  width: 5px;
  border-bottom: 3px solid #4D7C2A;
    /* long arm */
  height: 11px;
  border-right: 3px solid #4D7C2A;
  
  /* rotate the mirrored L to make it a checkbox */
  transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
div#secondary {
    box-shadow: 0 0 10px #666;
}
.sidebar .widget {
    line-height: 24px;
    margin-bottom: 0;
}
.sidebar .widget .widget-title {
    position: relative;
    background: #eee;
}
.sidebar .widget .widget-title {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    border-bottom: none!important;
    text-transform: uppercase;
    padding: 14px 20px;
    display: block;
    background: #fff;
    padding: 14px 17px 8px!important;
    background: #54a7df!important;
    position: relative;
    color: #fff;
}
.sidebar .widget .widget-title:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid #54a7df!important;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: -5px;
    left: 45%;
}
.sidebar .widget ul {
    padding: 0;
    margin: 0;
}
.sidebar .widget ul li {
    border-bottom: 1px solid #f3f3f3!important;
    padding: 10px;
}
.sidebar .widget ul li a {
    position: relative;
    padding-left: 15px;
    display: table;
}
.sidebar {
    background: #fff;
}
#bai_viet_xem_nhieu-2{
	margin-top:15px
}
.sidebar-wrapper li{
	margin-left: 0 !important
}
#mega-menu-wrap-vertical{
	background-color: hsla(0, 0%, 100%, 0.9) !important;
    box-shadow: -2px 0 3px 0 hsl(0deg 0% 79% / 50%) !important;
}
#mega-menu-wrap-vertical > ul > li > a {
    border-top: 1px solid rgba(0, 0, 0, 0.05) !important;
    color: #333 !important;
    text-decoration: none;
    display: block;
    padding: 5px 0;
}
#mega-menu-wrap-vertical #mega-menu-vertical > li.mega-menu-item > a.mega-menu-link:hover{
	background: #f8b93e;
	color: #fff !important
}
.image-custom-box > ul > li {
	padding: 0 !important
}
.image-custom-box > ul > li img{
	width: 100% !important
}
#mega-menu-wrap-vertical.mega-sticky{
	position: relative !important
}
.mega-menu a {
    transition: none !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu:hover li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column > ul.mega-sub-menu:hover > li.mega-menu-item > a.mega-menu-link,  #mega-menu-wrap-primary-menu #mega-menu-primary-menu:hover li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu:hover > li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #85918f;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu:hover li.mega-menu-item > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link  { 
    color: white !important;
}
.post-item{
	margin-bottom: 15px
}
#mega-menu-wrap-vertical{
	left: 0 !important;
	z-index: 1 !important
}
#header{
	z-index: 9999 !important
}
.widget_media_gallery{
	padding: 0 !important
}
.mega-sub-menu li .gallery-item{
	padding: 0 !important
}
.mega-sub-menu li .gallery-item img{
	width: 100%;
    display: block;
}
.mega-sub-menu li .gallery-item:nth-of-type(1){
	width: 55.8%;
    float: left;
}

.mega-sub-menu li .gallery-item:nth-of-type(2){
	width: 44.2%;
    float: left;
}

.mega-sub-menu li .gallery-item:nth-of-type(1){
	width: 44.2%;
    float: left;
}

.gmwplw-product{
	display: flex
}
.gmwplw-product a{
	display: flex !important
}
.gmwplw-product .lefmss {
    margin-top: 0;
    float: left;
    display: flex;
    width: 54px;
}
.gmwplw-product .lefmss img{
	width: 100%
}
.gmproduct-price{
	display: none
}
.list-item-post .post-item{
	min-height: 330px !important
}
.single_add_to_cart_button{
	display: none
}
.wrap-checkout{
	width: 100%; 
	display: flex;
	padding: 10px;
	background: #F9F9F9;
	border-radius: 5px;
	align-items: center;
	border: #ccc 1px solid
}
.buy_now_button{
	margin-bottom: 0 !important
}
.right-checkout ul{
	margin: 0 !important
}
.right-checkout ul li{
	list-style: none
}

.right-checkout ul li:before {
  content: '✓';
	margin-right: 5px;
	color: green
}
.mfp-wrap{
	z-index: 99999 !important
}
#mega-menu-wrap-vertical #mega-menu-vertical.mega-menu-vertical > li.mega-menu-megamenu.mega-menu-item, #mega-menu-wrap-vertical #mega-menu-vertical.mega-menu-vertical > li.mega-menu-flyout.mega-menu-item{
	position: static !important
}
.mega-sub-menu .gallery{
	margin: 0 !important
}
.news-banner-top-left-item img{
	height: 100% !important
}
.news-banner-top-right-item img{
	height: 100% !important
}
@media only screen and (max-width: 768px) {
	.col-inner .row{
		margin : 0 !important
	}
	.article-inner {
		padding: 0 10px
	}
	.secondary{
		padding: 0 10px;
		margin-bottom: 15px
	}
	.news-banner-top-left-item img{
	height: auto !important
}
.news-banner-top-right-item img{
	height: auto !important
}
	.news-banner-top-left{
		width: 100%
	}
	.news-banner-top-right{
		width: 100%
	}
	.news-banner-top-left-item{
		padding: 0
	}
	.news-banner-top-right-item > a{
		height: auto
	}
	.list-item-post .row .col{
		padding: 0 15px !important
	}
	.sidebar-wrapper{
		display: none
	}
	.menu-custom .mega-toggle-label-closed{
		display: none !important
	}
	.menu-custom .mega-toggle-label-open{
		display: none !important
	}
	.menu-custom .mega-toggle-animated{
		display: none !important
	}
	#mega-menu-wrap-vertical {
    background-color: none !important;
    box-shadow: none !important;
}
	.slider-wrapper{
		margin-bottom: 10px !important
	}
}
